{
  "name": "@lunarfront/shared",
  "version": "0.0.1",
  "private": true,
  "type": "module",
  "exports": {
    "./types": "./src/types/index.ts",
    "./schemas": "./src/schemas/index.ts",
    "./utils": "./src/utils/index.ts"
  },
  "scripts": {
    "lint": "eslint src/",
    "test": "echo 'no tests yet'"
  },
  "dependencies": {
    "zod": "^4"
  },
  "devDependencies": {
    "typescript": "^5"
  }
}
